.main{max-width:748px;
      text-align:left;
}

@media (max-width: 768px){
    .skrump {
        margin-left: 4px; margin-right: 4px;
    }

}
.musthave{color:red;}

h3{color:#d44de8;}

.navbar-toggle {
    background-color: #f6dbfa;
    }

@media (min-width: 768px) {
    .sidebar-nav .navbar .navbar-collapse {
        padding: 0px;
        max-height: none;
        
       text-align:left;
       width:139px;
    }

   .sidebar-navbar-collapse.ul,li {
        text-align: left;    
    }

  
 .navbar {background-color:#f6dbfa; width:139px; height:1024px; }
  .sidebar-nav .navbar ul {
    float: none;
  }
  .sidebar-nav .navbar ul:not(:empty) {
    display: block;
  }
  .sidebar-nav .navbar li {
    float: none;
    display: block;
       
  }

  .sidebar-nav .navbar li a {
    padding-top: 4px;
    padding-bottom: 4px;
    padding-left:2px;   
    text-align:left;
    background-color:#e38bf0;
    color:white;
      font-size: small;
    
  }
}